Affected packages

Packages affected by qt5-qtlocation upgrade from 5.15.12-1.fc40 to 5.15.12-4.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
paraview build 2 4 months ago
vtk build 2 4 months ago
asymptote build 2 4 months ago
qt5-qtwebkit build 2 4 months ago
mathgl build 3 4 months ago
openms build 3 4 months ago
signon-ui build 3 4 months ago
scorep build 3 4 months ago
vacuum-im build 3 4 months ago
python-qcustomplot-pyqt build 3 4 months ago
scidavis build 3 4 months ago
kreport build 3 4 months ago
libffado build 3 4 months ago
InsightToolkit build 3 4 months ago
opencascade build 4 4 months ago
petpvc build None 4 months ago
alizams build None 4 months ago
netgen-mesher build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by qt5-qtlocation upgrade from 5.15.12-1.fc40 to 5.15.12-4.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.